<?php

session_start();
include_once '../../business/negocioSeguridad/NegocioUsuario.php';

class ControlUsuario {

    public function obtenerConfiguracionesIniciales($paramEnviar) {
        $data = new NegocioUsuario();
        return $data->obtenerConfiguracionesIniciales($paramEnviar);
    }

    public function mostrarUsuarios($paramEnviar) {
        $data = new NegocioUsuario();
        return $data->mostrarUsuarios($paramEnviar);
    }

    public function guardarUsuario($paramEnviar) {
        $data = new NegocioUsuario();
        return $data->guardarUsuario($paramEnviar);
    }

    public function eliminarUsuario($paramEnviar) {
        $data = new NegocioUsuario();
        return $data->eliminarUsuario($paramEnviar);
    }

}
